{
  "minecraft:recipes/building_blocks/polished_diorite_stairs_from_polished_diorite_stonecutting": {
    "criteria": {
      "has_polished_diorite": "2021-02-02 00:19:59 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2021-02-02 00:19:59 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab_from_polished_diorite_stonecutting": {
    "criteria": {
      "has_polished_diorite": "2021-02-02 00:19:59 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs": {
    "criteria": {
      "has_polished_diorite": "2021-02-02 00:19:59 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab": {
    "criteria": {
      "has_polished_diorite": "2021-02-02 00:19:59 +0000"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:mountains": "2021-02-02 00:14:40 +0000",
      "minecraft:mushroom_fields": "2021-02-02 00:11:28 +0000",
      "minecraft:desert_hills": "2021-02-02 00:15:28 +0000",
      "minecraft:desert": "2021-02-02 00:15:19 +0000"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2021-02-02 00:19:59 +0000"
    },
    "done": true
  },
  "DataVersion": 2584
}